<?php
require_once('__approot.php');	
$suffix_str=$_GET['suffix_str'];
$postvars=$_POST;
if ($_GET['ls']=='signin')
{
	if(strtoupper($_POST['code'])!=$_SESSION["code"])
	{
		$ls_msg= " Verify code error! ";
	}
	else
	{
		$userName=inputsafe($_POST['userName']);
		$userPwd=inputsafe($_POST['userPwd']);
		$userRealName=inputsafe($_POST['userRealName']);
		$userEmail=inputsafe($_POST['userEmail']);
		$userWeb=inputsafe(strtolower(trim($_POST['userWeb'])));
		$usercompany=inputsafe($_POST['usercompany']);
		$userMemo=inputsafe($_POST['userMemo'],2);
		
		$select_sql="select * from ls_users where userName='".$userName."' ";
		$select_query=$opendb->query($select_sql);
		$select_rows=mysqli_num_rows($select_query); //总数
		
		/*if($select_rows>0)
		{
			$ls_msg="Username already exists, please choose another";}
		else
		{*/

global $sendmailOKMsg,$sendmailFailMsg,$sendmailFailMsgcn,$sendmailOKMsgcn;

if($lang != "en"){
	$lan = $lang_cn;
}else{
	$lan = $lang_en;
}

$Back=$HTTP_REFERER;      /* 返回路径 */
$Subject="Information from ".$_SERVER['HTTP_HOST'];  /* 标题*/

$config_sql="select * from ls_config ";
$config_query=$opendb->query($config_sql);
$config_row=mysqli_fetch_assoc($config_query);
$emailAddress=$config_row['feedbackEmail'];

	if(count($postvars)!=0)  //pass vars fron URL
	{
		while(list($akey,$avalue)=each($postvars))
		{
			if(strpos($akey,"mail")!==false)  //获得客户邮件地址
			{$email_from=trim($avalue);}
    		switch ($akey){
    		case "Mr":
       		$Mr=$avalue;
       		break;
    		case "Name":
        	$name=$avalue;
			
       		break;
    		case "Submit":
        	break;
    		case "submit":
        	break;
    		case "ec_cid":
        	break;
    		case "guid":
        	break;
    		case "ls2":
        	break;
			case "code":
        	break;
			
   			default:
			if(strpos($akey,"select")===0||strpos($akey,"button")===0){break;}
			
	    	$Content.=urldecode($akey).":  ";
	    	$Content.=urldecode($avalue)."<br/>\r\n";
        	break;
    		}
		}
	}
	//$email_from
	$headers = "MIME-Version:1.0\r\n"; 
	$headers .= "Content-type:text/html; charset=utf-8" . "\r\n"; 
	$headers .= "From:pmflans@jeep.websitewelcome.com";
	$Content .="<br/>\r\n".date('Y-m-d');
	
	if(mail($emailAddress,$Subject,$Content, $headers))
	{
		$openck=new cktb();
		/*if($openck->checktable("ls_pro_feedback","CREATE TABLE IF NOT EXISTS `ls_pro_feedback` (
  `ID` int(4) NOT NULL AUTO_INCREMENT,
  `requirement` text,
  `name` varchar(100) DEFAULT NULL,
  `company` varchar(200) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `email` varchar(150) DEFAULT NULL,
  `date` varchar(200) DEFAULT NULL,
  `proName` varchar(1000) DEFAULT NULL,
  `path` varchar(1000) DEFAULT NULL,
  `address` varchar(500) DEFAULT NULL,
  `fax` varchar(100) DEFAULT NULL,
  `http` varchar(100) DEFAULT NULL,
  `proID` int(4) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `explorer` varchar(100) DEFAULT NULL,
  `home` varchar(300) DEFAULT NULL,
  `system` varchar(50) DEFAULT NULL,
  `enable` int(1) DEFAULT '1',
  `cateNameID` int(4) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;"))	$ls_msg = $ls_msg .$openck->ls_msg;*/
	}
		foreach($postvars  as $akey => $avalue){
			
			/*switch (urldecode($akey)){
			case "Subject":
       		$subject=$avalue;
       		break;
    		case "Comments":
       		$comments=$avalue;
       		break;
    		case "Name":
        	$userName=$avalue;
       		break;
    		case "Companyname":
			$companyname=$avalue;
        	break;
			case "Address":
			$address=$avalue;
        	break;
    		case "Tel":
			$tel=$avalue;
        	break;
			case "Fax":
			$fax=$avalue;
        	break;
    		case "Mail":
			$mail=$avalue;
        	break;
			case "Web":
			$http=$avalue;
        	break;
    		case "path":
			$path=$avalue;
        	break;
    		case "pro_id":
			$pro_id=$avalue;
        	break;
			case "guid":
			$guid=$avalue;
        	break;
			case "business":
			$business=$avalue;
        	break;
    		}*/
		}
		
			$select_sql="select * from ls_users ";
			$select_query=$opendb->query($select_sql);
			$select_rows=mysqli_num_rows($select_query); //总数

			$insert_sql="insert into ls_users(userName,userRealName,userPwd,userEmail,userWeb,userTime,userMemo,userNum,enable,usercompany) values ('".$userName."','".$userRealName."','".$userPwd."','".$userEmail."','".$userWeb."','".date('Y-m-d')."','".$userMemo."',".($select_rows+1).",0,'".$usercompany."')"; 
			//echo $insert_sql;
			$insert_query=$opendb->query($insert_sql);
			
			$config_sql="select * from ls_config ";
			$config_query=$opendb->query($config_sql);
			$config_row=mysqli_fetch_assoc($config_query);
			$emailAddress=$config_row['feedbackEmail'];
			$ls_msg="Thank you, ".$userRealName.", your request form has been received, active Email will be sent soon. <br/>For further information feel free to contact <a href='mailto:".$emailAddress."'>Us.</a>";
		/*}*/
	}
}

?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="renderer" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>Castings for Construction Machinery, Mechanical Accessories in Cast Iron Material - Hebei Zhongqing Machinery Co., Ltd. </title>

<meta name="Keywords" content="Castings for Construction Machinery, Mechanical Accessories in Cast Iron Material - Hebei Zhongqing Machinery Co., Ltd. " />
<meta name="Description" content="Our products are widely engaged in construction machinery, agricultural machinery, vehicle, machine building, oil field, water supply, fire control and so forth." />
<meta name="robots" content="index,follow">
<Meta http-equiv="Refresh" Content="86400">
<Meta name="Author" Content="蓝信科技lanscend.net.txt">
<link rel="icon" href="favicon.png" sizes="16x16" type="image/png" />
<link rel="alternate" href="https://www.zhongqingcasting.com/es/downloadlogin.php/" hreflang="es" />
<link rel="canonical" href="https://www.zhongqingcasting.com/downloadlogin.php" />
<Meta http-equiv="Cache-Control" Content="max-age=2592000">
<link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css">

<link rel="stylesheet"  href="css/style.css"/ media="all">
<link rel="stylesheet" type="text/css" href="css/stylemb.css" media="screen and (max-width:767px)"/>
<link rel="stylesheet" type="text/css" href="css/stylepc.css" media="screen and (min-width:1201px)"/>
<link rel="stylesheet" type="text/css" href="css/stylepd.css" media="screen and (min-width:768px) and (max-width:1200px)"/>
<link rel="stylesheet" href="css/styleicom.css"/ media="all">
<link rel="stylesheet" type="text/css" href="css/lrtk.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="css/lrtk.css"></noscript>
<link rel="stylesheet" type="text/css" href="css/banner.css" />


<script type="text/javascript" src="bootstrap/js/jquery.js"></script>
<script type="text/javascript" src="bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="bootstrap/js/bootstrap-dropdown-on-hover.js" ></script>
<script type="text/javascript" src="js/megamenu.js" async></script>
<script type="text/javascript" src="js/ceshi.js"></script>
<script type="text/javascript" src="js/superslide.2.1.js"></script>
<script type="text/javascript" src="js/line.js"></script>




</head>
<body >
<div class="navbar navbar-default navbar-fixed-top nav-head">
  <div class="nav-bg">
    <div class="container">
      <div class="navbar-header"> <a href="index.html" class="navbar-brand"></a>
       <p class="navbar-text" id="companyName">HEBEI ZHONGQING MACHINERY CO., LTD.</p>     
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>  </div> 
     
    
    </div>
  </div>
 <div class="navbar-lg">
<div class="container nav-padding">
      <div class="collapse navbar-collapse" id="navbar-collapse">
        <ul class="nav navbar-nav nav-ul">
	  <li class="active"><a href="index.html" >  Home	</a></li> <li><a href="aboutus.html">About Us</a></li>    <li class="dropdown"> <a href="prolist.html" class="dropdown-toggle blue" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products<span class="caret"></span></a><ul class="protit dropdown-menu pingpu">
<li class="menu-item"><a>Cast Steel</a><ul class="list-unstyled" id="content1712" >
<li class="menu-item"><a href='cast-steel/castings-for-construction-machinery/castings-for-construction-machinery.html' onclick="turnit(1712,1712);this.href=this.href+'?menuId='+1712+'&cate='+1712;">Castings for Construction Machinery</a></li>
<li class="menu-item"><a href='cast-steel/castings-for-machine-building-and-train-accessorie/castings-for-machine-building-and-train-accessorie.html' onclick="turnit(1712,1712);this.href=this.href+'?menuId='+1712+'&cate='+1712;">Castings for Machine Building and Train Accessories</a></li>
<li class="menu-item"><a href='cast-steel/cast-steel-valve-parts/cast-steel-valve-parts.html' onclick="turnit(1712,1712);this.href=this.href+'?menuId='+1712+'&cate='+1712;">Cast Steel Valve Parts</a></li>
<li class="menu-item"><a href='cast-steel/castings-in-wear-resistant-material-for-industrial/castings-in-wear-resistant-material-for-industrial.html' onclick="turnit(1712,1712);this.href=this.href+'?menuId='+1712+'&cate='+1712;">Castings in Wear Resistant Material for Industrial Pump and Mining Industry</a></li>
<li class="menu-item"><a href='cast-steel/small-accessories-for-civil-and-industrial-use/small-accessories-for-civil-and-industrial-use.html' onclick="turnit(1712,1712);this.href=this.href+'?menuId='+1712+'&cate='+1712;">Small Accessories for Civil and Industrial Use</a></li></ul>
<li class="menu-item"><a>Cast Iron</a><ul class="list-unstyled" id="content1777" >
<li class="menu-item"><a href='cast-iron/mechanical-accessories-in-cast-iron-material/mechanical-accessories-in-cast-iron-material.html' onclick="turnit(1777,1777);this.href=this.href+'?menuId='+1777+'&cate='+1777;">Mechanical Accessories in Cast Iron Material</a></li>
<li class="menu-item"><a href='cast-iron/valve-parts-for-oil-field-and-water-supply-and-fir/valve-parts-for-oil-field-and-water-supply-and-fir.html' onclick="turnit(1777,1777);this.href=this.href+'?menuId='+1777+'&cate='+1777;">Valve Parts for Oil Field and Water Supply and Fire Control</a></li>
<li class="menu-item"><a href='cast-iron/pump-housing/pump-housing.html' onclick="turnit(1777,1777);this.href=this.href+'?menuId='+1777+'&cate='+1777;">Pump Housing</a></li>
<li class="menu-item"><a href='cast-iron/heat-resistant-cast-iron-and-others/heat-resistant-cast-iron-and-others.html' onclick="turnit(1777,1777);this.href=this.href+'?menuId='+1777+'&cate='+1777;">Heat Resistant Cast Iron and Others</a></li></ul>
 </ul>  </li> <li><a href="certificate.html">Certificates</a></li> <li><a href="workshop.html">Workshop</a></li> <li><a href="contact.html">Contact Us</a></li>         </ul>
        </div>            </ul>
          </div>
		</div> 
      </div>
<div class="demo-2">
<div class="nybanner"></div>
</div>
<div class="clearfix"></div>
<script type="text/javascript" src="js/banner.js"></script>
<script type="text/javascript" src="js/jquery.ba-cond.min.js"></script>
<script type="text/javascript" src="js/jquery.slitslider.js"></script>
<script type="text/javascript">	
	$(function() {
		var Page = (function() {
			var $nav = $( '#nav-dots > span' ),
				slitslider = $( '#slider' ).slitslider( {
					onBeforeChange : function( slide, pos ) {
						$nav.removeClass( 'nav-dot-current' );
						$nav.eq( pos ).addClass( 'nav-dot-current' );
					}
				} ),
				init = function() {
					initEvents();
				},
				initEvents = function() {
					$nav.each( function( i ) {
						$( this ).on( 'click', function( event ) {
							var $dot = $( this );
							if( !slitslider.isActive() ) {
								$nav.removeClass( 'nav-dot-current' );
								$dot.addClass( 'nav-dot-current' );
							}
							slitslider.jump( i + 1 );
							return false;
						} );
					} );
				};
			return { init : init };
		})();
	Page.init();
});
</script>
<div id="information">
  <div class="container-fluid">
     <div class="container">
			<h3 class="title-h3">
                <span><img src="images/zuobiao.png">&nbsp;&nbsp;You are here:</span>
                   <ol class="breadcrumb all-breadcrumb"> 
                            {ls_indicatebar}
                        </ol>
                    </h3>
                    </div>
                      <div class="weiboshare"></div>
                    </div>
      

   
                    
                    

      
      <div class="col-md-9">
        <div class="container-fluid">
          <h3 class="title-h3">
            <ol class="breadcrumb all-breadcrumb">
              <ol class="breadcrumb all-breadcrumb">
              <li><a href="index.html">Home</a></li>
                           <li class="active">Download Login</li>
            </ol>
            </ol>
             <span>Download Login</span> </h3>
          <div class="all-content2"> 
          	<div class="row">
            <div style="font-size: 16px;padding-bottom: 20px;"><?php echo $ls_msg ?></div>
            
<div class="col-lg-6">
<form name="logindownload" id="logindownload" action="checklogin2.php?suffix_str=download" method="post">
  <div class="form-group">
    <label class="col-sm-4 control-label">Username:</label>
    <div class="col-sm-8">
     <input name="username" type="text" class="form-control" size="16"  />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Password:</label>
    <div class="col-sm-8">
 <input name="password" type = "password"  class="form-control" size="16"  />  
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-4 col-sm-10">
      <button type="submit" name="button2" class="btn btn-primary" value="Login">Login</button>
      <button type="reset"   name="button3" class="btn btn-primary" value="Reset">Reset</button>
      
    </div>
  </div>
</form>

</div>


<div class="col-lg-6">
<?php if($insertok!="ok"){ ?>
<form name="requestpassword" id="requestpassword" action="?ls=signin&amp;suffix_str=download" method="post">
  <div class="form-group">
    <label class="col-sm-4 control-label">Name:</label>
    <div class="col-sm-8">
     <input type="text" name="userRealName" class="form-control"   value="<?php echo $_POST['userRealName'] ?>" />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Company:</label>
    <div class="col-sm-8">
 <input type="text" name="usercompany" class="form-control" value="<?php echo $_POST['usercompany'] ?>"/>  
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">E-mail:</label>
    <div class="col-sm-8">
 <input type="text" name="userEmail" class="form-control"  value="<?php echo $_POST['userEmail'] ?>" /> 
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Http://</label>
    <div class="col-sm-8">
  <input type="text" name="userWeb" class="form-control" value="<?php echo $_POST['userWeb'] ?>"/>
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Memo:</label>
    <div class="col-sm-8">
 <input name="memo" type="text" class="form-control" value="<?php echo $_POST['userMemo']==""?"I need a password.":$_POST['userMemo'] ?>"   />
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-4 control-label">Verify code:</label>
    <div class="col-sm-4">
<input name="code" type="text" class="form-control"  size="10" />
 </div>
 <div class="col-md-2">
 <img src="ls_admin/inc/code.php" border="0" valign="bottom" class="codeimg" />
 </div>
   
  </div>
  <div class="form-group">
   
    
    <div class="form-group">
    <div class="col-sm-offset-4 col-sm-10">
      <button type="submit" name="button" class="btn btn-primary" >Submit</button>
      <button type="reset"   name="button3" class="btn btn-primary">Reset</button>
      
    </div>
    
  </div>
</form>
 <?php } //end if insertok?>
</div>

                 


                    </div>
            
            
            
            </div>
        </div>
      </div>
    </div>


</div>
<div class="tab77">
   <div class="container">
      <div class="call1">CALL  [0086] 139-3311-9600 </div>
      <div class="call2">Our knowledgeable staff will be happy to hear from you and help you with any of casting needs.</div>
      <div class="call3">Get in touch with the customer support staff immediately </div>
        </div>
      </div>
<div class="footer">
  <div class="container">
    <div class="foot">
     <div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 bfoot3">
         <h3>CONTACT US</b></h3>
        <ul class="list-unstyled">
          <li> Add: Gucheng South Road, Linzhang County, Handan, Hebei, China.</li>
          <li> Contact: Feng Qiang</li>
          <li> Tel: +86-15830102060 +86-15830102080</li>
          <li> Mobile: +86-13933119600</li>
          <li> Email: <a href="mailto:sinocasting@126.com">sinocasting@126.com</a></li>
        </ul>
        <div><div class='social'>
	<ul>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/facebook.png' title='Follow on Facebook'/></a></li>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/linkedin.png'  title='Follow on LinkedIn'/></a></li>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/twitter.png'  title='Follow on Twitter'/></a></li>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/youtube.png'  title='Follow on Youtube'/></a></li>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/pinterest.png' title='Follow on Pinterest'/></a></li>
		<li><a href='' target="_blank" ><img src='ls_admin/images/social_ico/instagram.png' title='Follow on Instagram'/></a></li> 
	</ul>
	</div></div>
      </div>
     
      <div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 bfoot2">
       <h3> PRODUCTS  </h3>       
        <ul class="foot-list">
          <li>><a href='cast-steel/castings-for-construction-machinery/castings-for-construction-machinery.html'> Castings for Construction Machinery</a></li>
          <li>><a href='cast-steel/castings-for-machine-building-and-train-accessorie/castings-for-machine-building-and-train-accessorie.html'> Castings for Machine Building and Train Accessories</a></li>
          <li>><a href='cast-steel/cast-steel-valve-parts/cast-steel-valve-parts.html'> Cast Steel Valve Parts</a></li>
          <li>><a href='cast-iron/mechanical-accessories-in-cast-iron-material/mechanical-accessories-in-cast-iron-material.html'> Mechanical Accessories in Cast Iron Material</a></li>
          <li>><a href='cast-iron/valve-parts-for-oil-field-and-water-supply-and-fir/valve-parts-for-oil-field-and-water-supply-and-fir.html'> Valve Parts for Oil Field</a></li>
          <li>><a href='cast-iron/pump-housing/pump-housing.html'> Pump Housing</a></li>
        </ul>
      </div>
      <div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 bfoot1">
      <h3>QUCILK LINKS</h3>
       <ul class="foot-list">
          <li>><a href='aboutus.html'> About Us</a></li>
          <li>><a href='certificate.html'> Certificates</a></li>
          <li>><a href='workshop.html'> Workshop</a></li>
          <li>><a href='contact.html'> Contact Us</a></li>
        </ul>
       </div>
  </div>
</div>
</div>
<div class="copyright">
<div class="container">
  Copyright &copy; 2023 <a href="index.html">HEBEI ZHONGQING MACHINERY CO., LTD.</a> All Rights Reserved. &nbsp;</div>
</div>
<div class="side_nav">
  <ul class="list-unstyled">
    <li class="tel"> <a href="mailto:sinocasting@126.com" title="E-mail To Us"   rel="nofollow" > <span>
      E-mail
      </span> </a> </li>
    <li class="QQ"> <a href="https://api.whatsapp.com/send?phone=+86-13933119600&amp;text=Hello" title="+86-13933119600"   rel="nofollow" > <span>
      WhatsApp
      </span> </a> </li>
    <li class="sub_QR"> <a href="javascript:;" title="Mobile Site"   rel="nofollow" > <span><img src="images/ewm.png" width="148" alt="mobile"/></span> </a> </li>
    <li class="back_top"> <a href="#" title="Back To The Top"> <span>
      Top
      </span> </a> </li>
  </ul>
  <div class="c"></div>
</div>
<div id="mbfooter"  >
  <div class="top_bar" style="-webkit-transform:translate3d(0,0,0); ">
    <nav>
      <ul id="top_menu" class="top_menu">
        <li> <a href="index.html"><img src="images/link1_31.jpg" >
          <label>Home</label>
          </a> </li>
        <li> <a href="https://api.whatsapp.com/send?phone=+86-13933119600&amp;text=Hello"><img src="images/tel_60.jpg" >
          <label>WhatsApp</label>
          </a> </li>
        <li> <a href="mailto:sinocasting@126.com" title="email"> <img src="images/email41.jpg"/>
          <label>Email</label>
          </a> </li>
        <li> <a href="sms:+86-13933119600">
        <img src="images/duanxin_62.jpg" style="cursor:pointer;" >
          <label>SMS</label>
          </a> </li>
      </ul>
    </nav>
  </div>
</div>
<script type="text/javascript">
function returnTop(){
    $("html,body").animate({scrollTop: 0}, 550);
}
$.fn.bootstrapDropdownHover();
$(function(){
$('[data-toggle="tooltip"]').tooltip({container: 'body'});
});
</script>



<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11111111" type="ef2f3cb498542be8a134223b-text/javascript"></script>
<script type="77777777-text/javascript">
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag("js", new Date());
  gtag("jconfig"j, "jUA-11111111"j);
</script>

<script src="ls_admin/js/cookie.js" language="javascript"></script>
<script>
var Browser_Agent=navigator.userAgent;
 if(Browser_Agent.indexOf("MSIE")!=-1){//判断浏览器是否为ie
   var a=navigator.browserLanguage;
 if(a=="zh-cn"){
   var checkbox = getCookie("checkbox");
   if(!checkbox){
		location.replace("checkbox.html");
	}
 }
 }
 else{//firefox opera safari
 var b=navigator.language;
 if(b=="zh-CN"){
   var checkbox = getCookie("checkbox");
   if(!checkbox){
		location.replace("checkbox.html");
	}
 }
}
</script>
  





<script>
    $(document).ready(function() {
        $( '.dropdown' ).hover(
            function(){
                $(this).children('.sub-menu').slideDown(200);
            },
            function(){
                $(this).children('.sub-menu').slideUp(200);
            }
        );
    }); // end ready
</script>



<script type="text/javascript">
$(document).ready(function(form){
	//var action = $("#feedback-form").attr('action');
	var action = "ls_admin/ls_statistics.php";
	$.ajax({
		type: "POST",
		url: action,
		error: function(request) {
		},
		success: function(response)
		{
			if(response == "fail"){
				console.log("ls_statistics error!");
			}else{
				//alert("succuss!");
			}
		}
	});
});
</script>

</body>
</html>
